{
  "minimal-style@@h1-size": "2.75em",
  "minimal-style@@h2-size": "2.5em",
  "minimal-style@@h3-size": "2.25em",
  "minimal-style@@h4-size": "2em",
  "minimal-style@@h5-size": "1.75em",
  "minimal-style@@h6-size": "1.5em",
  "minimal-style@@pdf-page-style": "pdf-seamless-on",
  "minimal-style@@h5-variant": "normal",
  "minimal-style@@h6-variant": "normal",
  "minimal-style@@h4-variant": "normal"
}